# translation of katecppsymbolviewer.po to French
# translation of katecppsymbolviewer.po to Français
# translation of katecppsymbolviewer.po to
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003.
# Matthieu Robin <kde@macolu.org>, 2004.
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2004.
# Matthieu Robin <matthieu@macolu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-03-13 06:31+0100\n"
"PO-Revision-Date: 2005-03-22 15:23+0100\n"
"Last-Translator: Matthieu Robin <matthieu@macolu.org>\n"
"Language-Team: French <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=2; plural=(n > 1);\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Macros"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Structures"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Fonctions"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Cacher les symboles"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Afficher les symboles"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Rafraîchir la liste"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Afficher les macros"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Afficher les structures"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Afficher les fonctions"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Mode liste / arborescence"

#: plugin_katesymbolviewer.cpp:133
msgid "Symbol List"
msgstr "Liste des symboles"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Symboles"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Position"

#: plugin_katesymbolviewer.cpp:292
msgid "Parser Options"
msgstr "Options de l'analyseur"

#: plugin_katesymbolviewer.cpp:296
msgid "Display functions' parameters"
msgstr "Afficher les paramètres des fonctions"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globales"

#: plugin_katesymbolviewer.h:128
msgid "Symbol Viewer Options"
msgstr "Options de l'afficheur de symboles"

#: plugin_katesymbolviewer.h:129
msgid "Symbol Viewer Configuration Page"
msgstr "Page de configuration de l'afficheur de symboles"
